cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pierre-Luc Dion <pd...@cloudops.com>
Subject Re: [ACS 4.3][Netscaler] Any experience ? Which version of Netscaler ?
Date Mon, 16 Jun 2014 13:37:45 GMT
As requirement, for what I understand so far, CloudStack management server
must have access to the management IP of the Netscaler.

Depending of your deployment strategy, if you want to use GSLB, you might
need the Enterprise Edition which have GSLB, otherwise the standard edition
seams to work fine.


Pierre-Luc Dion
Architecte de Solution Cloud | Cloud Solutions Architect
855-OK-CLOUD (855-652-5683) x1101
- - -

*CloudOps*420 rue Guy
Montréal QC  H3J 1S6
www.cloudops.com
@CloudOps_


On Mon, Jun 16, 2014 at 9:08 AM, benoit lair <kurushi4000@gmail.com> wrote:

> Hello Pierre,
>
> Thanks for your response.
>
> Okay, i've already compiled from source with noredist modules :), So i
> shouldn't have problem with my acs 4.3 installation.
>
> I'm looking at the 10.1 version and with vpx model too (I still hesitate
> with MPX 5650 model).
>
> I've heard there were multiples versions, with differents types of firmware
> (sdx,mpx,vpx, enterprise, platinum, ...) So I was asking if there were some
> pre requirements between the mgmt server and the netscaler.
>
>
> Regards, Benoit Lair.
>
>
> 2014-06-16 14:38 GMT+02:00 Pierre-Luc Dion <pdion@cloudops.com>:
>
> > You need Cloudstack build with noredist modules, so you will have to
> build
> > it from source.
> >
> > For the Version of firmware of the Netscaler, you need at least 10.1 if
> I'm
> > correct, proper version required is in the documentation.
> >
> > I'm currently testing Netscaler features on our side. So far I've run
> with
> > latest 10.1 on VPX and got it working quite easily.
> >
> >
> > Pierre-Luc Dion
> > Architecte de Solution Cloud | Cloud Solutions Architect
> > 855-OK-CLOUD (855-652-5683) x1101
> > - - -
> >
> > *CloudOps*420 rue Guy
> > Montréal QC  H3J 1S6
> > www.cloudops.com
> > @CloudOps_
> >
> >
> > On Mon, Jun 16, 2014 at 6:07 AM, benoit lair <kurushi4000@gmail.com>
> > wrote:
> >
> > > Hello Folks,
> > >
> > >
> > > Anybody has already tested Netscaler with ACS 4.3 (or other version) ?
> > >
> > > Do we need to have a special version of the netscaler in order to get
> it
> > in
> > > our cloudstack management server ? Any version, MPX, SDX, VPX
> preferred ?
> > > Is it better to have a certain version or it doesn't matter ?
> > >
> > >
> > > Thanks for yours feedback and advices.
> > >
> > >
> > > Regards, Benoit Lair.
> > >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message